<component name="libraryTable">
  <library name="Dart Packages" type="DartPackagesLibraryType">
    <properties>
      <option name="packageNameToDirsMap">
        <entry key="archive">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/archive-2.0.13/lib" />
            </list>
          </value>
        </entry>
        <entry key="args">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/args-1.6.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="async">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.4.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="barcode">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/barcode-1.17.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="boolean_selector">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="camera">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/camera-0.5.8+5/lib" />
            </list>
          </value>
        </entry>
        <entry key="charcode">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="charts_common">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/charts_common-0.9.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="charts_flutter">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/charts_flutter-0.9.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="collection">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.14.12/lib" />
            </list>
          </value>
        </entry>
        <entry key="convert">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/convert-2.1.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="crypto">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/crypto-2.1.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="cupertino_icons">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-0.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="dio">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/dio-3.0.10/lib" />
            </list>
          </value>
        </entry>
        <entry key="equatable">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/equatable-1.2.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="ffi">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/ffi-0.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="file">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/file-5.2.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="file_picker">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/file_picker-1.13.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="file_picker_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/file_picker_platform_interface-1.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase-7.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_core">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core-0.4.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_core_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core_platform_interface-1.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_core_web">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core_web-0.1.1+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_storage">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_storage-3.1.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/packages/flutter/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_advanced_networkimage">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_advanced_networkimage-0.5.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_cache_manager">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_cache_manager-1.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_local_notifications">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications-1.4.4+4/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_local_notifications_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications_platform_interface-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_picker">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_picker-1.1.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_plugin_android_lifecycle">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_plugin_pdf_viewer">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_pdf_viewer-1.0.7/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_signature_pad">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_signature_pad-2.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_svg">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_svg-0.13.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_test">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/packages/flutter_test/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_web_plugins">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/packages/flutter_web_plugins/lib" />
            </list>
          </value>
        </entry>
        <entry key="geolocator">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator-5.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_api_availability">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_api_availability-2.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_maps_flutter">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter-0.5.32/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_maps_flutter_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter_platform_interface-1.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="horizontal_data_table">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/horizontal_data_table-1.0.6+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="http">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/http-0.12.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="http_parser">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/http_parser-3.1.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="image">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image-2.1.12/lib" />
            </list>
          </value>
        </entry>
        <entry key="image_picker">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker-0.6.7+7/lib" />
            </list>
          </value>
        </entry>
        <entry key="image_picker_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker_platform_interface-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="infinite_listview">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/infinite_listview-1.0.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="intl">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/intl-0.16.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="js">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/js-0.6.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="loading">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/loading-1.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="local_auth">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/local_auth-0.6.3+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="location">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location-3.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="location_permissions">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_permissions-2.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="location_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_platform_interface-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="location_web">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_web-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="logging">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/logging-0.11.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="matcher">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="meta">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.1.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="nested">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/nested-0.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="numberpicker">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/numberpicker-1.2.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="open_file">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/open_file-3.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="path">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.6.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_drawing">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_drawing-0.4.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_parsing">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_parsing-0.1.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.6.14/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_linux">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-0.0.1+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_macos">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-0.0.4+3/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-1.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="pdf">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/pdf-1.9.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="pdf_viewer_plugin">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/pdf_viewer_plugin-1.0.0+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="pedantic">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/pedantic-1.9.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="permission">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/permission-0.1.7/lib" />
            </list>
          </value>
        </entry>
        <entry key="permission_handler">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/permission_handler-5.0.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="permission_handler_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/permission_handler_platform_interface-2.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="petitparser">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/petitparser-2.4.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="photo_view">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/photo_view-0.9.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="platform">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/platform-2.2.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="platform_detect">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/platform_detect-1.4.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="plugin_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-1.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="process">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/process-3.0.13/lib" />
            </list>
          </value>
        </entry>
        <entry key="progress_dialog">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/progress_dialog-1.2.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="provider">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/provider-4.3.2+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="pub_semver">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/pub_semver-1.4.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="qr">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/qr-1.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="quiver">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/quiver-2.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="rxdart">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/rxdart-0.21.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.3+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="sky_engine">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/bin/cache/pkg/sky_engine/lib" />
            </list>
          </value>
        </entry>
        <entry key="source_span">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.7.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="sqflite">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-1.3.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="sqflite_common">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite_common-1.0.2+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="stack_trace">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.9.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="stream_channel">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="stream_transform">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/stream_transform-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="string_scanner">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="syncfusion_flutter_charts">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/syncfusion_flutter_charts-18.2.57/lib" />
            </list>
          </value>
        </entry>
        <entry key="syncfusion_flutter_core">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/syncfusion_flutter_core-18.2.57/lib" />
            </list>
          </value>
        </entry>
        <entry key="synchronized">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/synchronized-2.2.0+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="term_glyph">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="test_api">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.15/lib" />
            </list>
          </value>
        </entry>
        <entry key="typed_data">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.1.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher-5.5.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_linux">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_linux-0.0.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_macos">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_macos-0.0.1+7/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_platform_interface-1.0.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_web">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_web-0.1.3+2/lib" />
            </list>
          </value>
        </entry>
        <entry key="utf">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/utf-0.9.0+5/lib" />
            </list>
          </value>
        </entry>
        <entry key="uuid">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/uuid-2.2.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="vector_math">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.0.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="xdg_directories">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="xml">
          <value>
            <list>
              <option value="$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/xml-3.6.1/lib" />
            </list>
          </value>
        </entry>
      </option>
    </properties>
    <CLASSES>
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/archive-2.0.13/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/args-1.6.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.4.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/barcode-1.17.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.0.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/camera-0.5.8+5/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.1.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/charts_common-0.9.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/charts_flutter-0.9.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.14.12/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/convert-2.1.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/crypto-2.1.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-0.1.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/dio-3.0.10/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/equatable-1.2.5/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/ffi-0.1.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/file-5.2.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/file_picker-1.13.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/file_picker_platform_interface-1.3.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase-7.3.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core-0.4.5/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core_platform_interface-1.0.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core_web-0.1.1+2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_storage-3.1.6/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_advanced_networkimage-0.5.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_cache_manager-1.1.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications-1.4.4+4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications_platform_interface-1.0.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_picker-1.1.5/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.8/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_pdf_viewer-1.0.7/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_signature_pad-2.0.2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_svg-0.13.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator-5.3.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_api_availability-2.0.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter-0.5.32/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter_platform_interface-1.0.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/horizontal_data_table-1.0.6+2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/http-0.12.2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/http_parser-3.1.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image-2.1.12/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker-0.6.7+7/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker_platform_interface-1.1.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/infinite_listview-1.0.1+1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/intl-0.16.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/js-0.6.2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/loading-1.0.2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/local_auth-0.6.3+1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location-3.0.2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_permissions-2.0.5/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_platform_interface-1.0.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/location_web-1.0.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/logging-0.11.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.6/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.1.8/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/nested-0.0.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/numberpicker-1.2.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/open_file-3.0.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.6.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_drawing-0.4.1+1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_parsing-0.1.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.6.14/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-0.0.1+2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-0.0.4+3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-1.0.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/pdf-1.9.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/pdf_viewer_plugin-1.0.0+2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/pedantic-1.9.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/permission-0.1.7/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/permission_handler-5.0.1+1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/permission_handler_platform_interface-2.0.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/petitparser-2.4.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/photo_view-0.9.2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/platform-2.2.1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/platform_detect-1.4.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-1.0.2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/process-3.0.13/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/progress_dialog-1.2.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/provider-4.3.2+2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/pub_semver-1.4.4/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/qr-1.3.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/quiver-2.1.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/rxdart-0.21.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.3+1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.7.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-1.3.1+1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite_common-1.0.2+1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.9.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.0.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/stream_transform-1.2.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.0.5/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/syncfusion_flutter_charts-18.2.57/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/syncfusion_flutter_core-18.2.57/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/synchronized-2.2.0+2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.1.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.15/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.1.6/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher-5.5.3/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_linux-0.0.1+1/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_macos-0.0.1+7/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_platform_interface-1.0.8/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_web-0.1.3+2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/utf-0.9.0+5/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/uuid-2.2.2/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.0.8/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.1.0/lib" />
      <root url="file://$USER_HOME$/flutter/.pub-cache/hosted/pub.dartlang.org/xml-3.6.1/lib" />
      <root url="file://$USER_HOME$/flutter/bin/cache/pkg/sky_engine/lib" />
      <root url="file://$USER_HOME$/flutter/packages/flutter/lib" />
      <root url="file://$USER_HOME$/flutter/packages/flutter_test/lib" />
      <root url="file://$USER_HOME$/flutter/packages/flutter_web_plugins/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>